## missi_phoneext4_eea-user 13 TP1A.220624.014 V816.0.4.0.TGLEUXM release-keys
- Manufacturer: xiaomi
- Platform: mt6833
- Codename: opal
- Brand: Redmi
- Flavor: missi_phoneext4_eea-user
- Release Version: 13
- Kernel Version: 5.10.149
- Id: TP1A.220624.014
- Incremental: V816.0.4.0.TGLEUXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Redmi/opal/opal:12/SP1A.210812.016/V816.0.4.0.TGLEUXM:user/release-keys
- OTA version: 
- Branch: missi_phoneext4_eea-user-13-TP1A.220624.014-V816.0.4.0.TGLEUXM-release-keys
- Repo: redmi/opal
